#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Sep 19 14:12:37 WIB 2025
maven-metadata-repository.jboss.org-public.xml.lastUpdated=1758265957484
maven-metadata-apache.snapshots.repo.xml.lastUpdated=1758265957483
maven-metadata-repository.jboss.org-public.xml.error=
maven-metadata-typesafe.xml.lastUpdated=1758265957484
maven-metadata-apache.snapshots.xml.lastUpdated=1758265957484
maven-metadata-apache-staging.xml.lastUpdated=1758265957484
maven-metadata-maven-restlet.xml.error=
maven-metadata-maven-restlet.xml.lastUpdated=1758265957484
maven-metadata-apache-staging.xml.error=
maven-metadata-default.xml.lastUpdated=1758265957484
maven-metadata-java.net-Public.xml.lastUpdated=1758265957484
maven-metadata-typesafe.xml.error=
maven-metadata-java.net-Public.xml.error=
